<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completeyourprofile', language 'hy', version '3.7'.
 *
 * @package     block_completeyourprofile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_completeyourprofile_title'] = 'Լրացնել Ձեր հաշիվը';
$string['complete_your_profile'] = 'Շնորհակալություն, որ տրամադրում եք մի փոքր ժամանակ Ձեր հաշիվը լրացնելու համար';
$string['completeyourprofile:addinstance'] = 'Ավելացնել լրացնելու Ձեր հաշվի բլոկը';
$string['completeyourprofile:myaddinstance'] = 'Ավելացնել լրացնելու Ձեր հաշվի բլոկը Իմ Moodle էջում';
$string['config_block_text'] = 'Բլոկի տեքստ';
$string['config_block_text_desc'] = 'Ընտրել բլոկի տեքստը (լռելյայն «Շնորհակալություն, որ տրամադրում եք մի փոքր ժամանակ Ձեր հաշիվը լրացնելու համար»)';
$string['config_button_text'] = 'Կոճակի տեքստ';
$string['config_button_text_desc'] = 'Ընտրել կոճակի տեքստը (լռելյայն «Գնացինք»)';
$string['consider_empty_as_null'] = 'Դատարկը դիտարկել որպես NULL';
$string['consider_empty_as_null_desc'] = 'Դաշտը դիտարկել չլրացված դատարկ արժեքի դեպքում';
$string['consider_required_fields_only'] = 'Դիտարկել միայն պարտադիր դաշտերը';
$string['consider_required_fields_only_desc'] = 'Դիտարկել միայն պարտադիր դաշտերը, եթե դաշտը նշված չէ որպես  պարտադիր և լրացված չէ, ապա հաշիվը այնուամենայնիվ դիտարկվում է որպես լրացված:';
$string['edit_profile'] = 'Գնացի՜նք';
$string['pluginname'] = 'Լրացրեք Ձեր հաշվի բլոկը';
