<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'hy', version '3.7'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Ավելացված է {$a} կողմից';
$string['addgroup'] = 'Ավելացնել օգտատեր խմբում';
$string['addgroupstogrouping'] = 'Ավելացնել խումբ խմբավորումում';
$string['addgroupstogroupings'] = 'Ավելացնել/հեռացնել խմբեր';
$string['adduserstogroup'] = 'Ավելացնել/հեռացնել օգտագործողներ';
$string['allocateby'] = 'Հատկացնել անդամներ';
$string['anygrouping'] = '[Ցանկացած խմբավորում]';
$string['autocreategroups'] = 'Ինքնաստեղծել խմբեր';
$string['backtogroupings'] = 'Վերադառնալ խմբավորումներին';
$string['backtogroups'] = 'Վերադառնալ խմբերին';
$string['badnamingscheme'] = 'Պետք է պարունակի ճիշտ մեկ  \'@\' կամ \'#\'  նշան';
$string['byfirstname'] = 'Ըստ անունների, ազգանունների այբբենական կարգի';
$string['byidnumber'] = 'Ըստ ID համարների այբբենական կարգի';
$string['bylastname'] = 'Ըստ ազգանունների, անունների այբբենական կարգի';
$string['createautomaticgrouping'] = 'Ավտոմատ ստեղծել խմբավորում';
$string['creategroup'] = 'Ստեղծել խումբ';
$string['creategrouping'] = 'Ստեղծել խմբավորում';
$string['creategroupinselectedgrouping'] = 'Ստեղծել խումբ խմբավորումում';
$string['createingrouping'] = 'Ավտոմատ կերպով ստեղծված խմբերի խմբավորում';
$string['createorphangroup'] = 'Ստեղծել որբուկ խումբ';
$string['databaseupgradegroups'] = 'Խմբի տարբերակն այժմ {$a}';
$string['defaultgrouping'] = 'Կանխորոշված խմբավորում';
$string['defaultgroupingname'] = 'Խմբավորում';
$string['defaultgroupname'] = 'Խումբ';
$string['deleteallgroupings'] = 'Ջնջել բոլոր խմբավորումները';
$string['deleteallgroups'] = 'Ջնջել բոլոր խմբերը';
$string['deletegroupconfirm'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել \'{$a}\' խումբը';
$string['deletegrouping'] = 'Ջնջել խմբավորումը';
$string['deletegroupingconfirm'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել \'{$a}\' խմբավորումը։ (Խմբավորման խմբերը ջնջված չեն։)';
$string['deletegroupsconfirm'] = 'Դուք համոզվա՞ծ եք, որ ցանկանում եք ջնջել հետևյալ խմբերը։';
$string['deleteselectedgroup'] = 'Ջնջել ընտրված խումբը';
$string['editgroupingsettings'] = 'Խմբագրել խմբավորման կարգաբերումները';
$string['editgroupsettings'] = 'Խմբագրել խմբի կարգաբերումները';
$string['enrolmentkey'] = 'Ներգրավման բանալի';
$string['enrolmentkey_help'] = 'Ներգրավման բանալին հնարավորություն է տալիս մուտք գործել դասընթաց միայն նրանց, ովքեր գիտեն բանալին: Եթե խմբի ներգրավման բանալին հատկորոշված է, ապա այն ոչ միայն հնարավորություն կտա օգտատիրոջը մուտք գործել դասընթաց, այլ նաև այն ավտոմատ կերպով կդարձնի նրան խմբի անդամ:

Ծանոթություն: Խմբի ներգրավման բանալին պետք է միացված լինի ինքնաներգրավման կարգավորումներ բաժնից, և դասընթացի ներգրավման բանալին ևս պետք է լինի հատկորոշված:';
$string['enrolmentkeyalreadyinuse'] = 'Այս ներգրավման բանալին արդեն օգտագործվել է այլ խմբի համար:';
$string['erroraddremoveuser'] = 'Խմբում {$a} օգտագործողի ավելացման/հեռացման սխալ';
$string['erroreditgroup'] = 'Խմբի ստեղծման/նորացման սխալ {$a}';
$string['erroreditgrouping'] = 'Խմբավորման ստեղծման/նորացման սխալ {$a}';
$string['errorinvalidgroup'] = 'Սխալ։ Անվավեր խումբ` {$a}';
$string['errorremovenotpermitted'] = 'Ձեզ չի թույլատրվում հեռացնել ավտոմատ կերպով ավելացված խմբի անդամին {$a}';
$string['errorselectone'] = 'Մինչ այս ընտրանքի ակտիվացումը ընտրեք մեկ խումբ';
$string['errorselectsome'] = 'Մինչ այս ընտրանքի ակտիվացումը ընտրեք մեկ կամ մի քանի խմբեր';
$string['evenallocation'] = 'ՈՒշադրություն. Խմբում բաշխումը հավասար պահելու համար, յուրաքանչյուր խմբում անդամների փաստացի թիվը տարբերվում է Ձեր սահմանածից։';
$string['eventgroupcreated'] = 'Ստեղծված խումբ';
$string['eventgroupdeleted'] = 'Ջնջված խումբ';
$string['eventgroupingcreated'] = 'Ստեղծված խմբավորում';
$string['eventgroupingdeleted'] = 'Ջնջված խմբավորում';
$string['eventgroupinggroupassigned'] = 'Խմբավորմանը հատկացված խումբ';
$string['eventgroupinggroupunassigned'] = 'Խմբավորումից դուրս խումբ';
$string['existingmembers'] = 'Գոյություն ունեցող անդամները՝ {$a}';
$string['filtergroups'] = 'Խմբերը զտել ըստ՝';
$string['group'] = 'Խումբ';
$string['groupaddedsuccesfully'] = '{$a} խումբը հաջողությամբ ավելացվել է';
$string['groupby'] = 'Ավտոմատ ստեղծում հիմնված';
$string['groupdescription'] = 'Խմբի նկարագրությունը';
$string['groupinfo'] = 'Տեղեկատվություն ընտրված խմբի վերաբերյալ';
$string['groupinfomembers'] = 'Տեղեկատվություն ընտրված անդամների վերաբերյալ';
$string['groupinfopeople'] = 'Տեղեկատվություն ընտրված մարդկանց վերաբերյալ';
$string['grouping'] = 'Խմբավորում';
$string['groupingdescription'] = 'Խմբավորում նկարագրությունը';
$string['groupingname'] = 'Խմբավորման անվանումը';
$string['groupingnameexists'] = '\'{$a}\' անվամբ խմբավորում այս դասընթացում արդեն կա, խնդրվում է ընտրել այլ անվանում։';
$string['groupings'] = 'Խմբավորումներ';
$string['groupingsonly'] = 'Խմբավորումներ միայն';
$string['groupmember'] = 'Խմբի անդամ';
$string['groupmemberdesc'] = 'Ստանդարտ դեր խմբի անդամի համար։';
$string['groupmembers'] = 'Խմբի անդամները';
$string['groupmemberssee'] = 'Տեսնել խմբի անդամներին';
$string['groupmembersselected'] = 'Ընտրված խմբի անդամները';
$string['groupmode'] = 'Խմբային աշխատակերպ';
$string['groupmodeforce'] = 'Պարտադրել խմբային աշխատակերպ';
$string['groupmy'] = 'Իմ խումբը';
$string['groupname'] = 'Խմբի անվանումը';
$string['groupnameexists'] = '\'{$a}\' անվամբ խումբ այս դասընթացում արդեն կա, խնդրվում է ընտրել այլ անվանում։';
$string['groupnotamember'] = 'Ներողություն, Դուք այդ խմբի անդամ չեք';
$string['groups'] = 'Խմբեր';
$string['groupscount'] = 'Խմբեր ({$a})';
$string['groupsettingsheader'] = 'Խմբեր';
$string['groupsgroupings'] = 'Խմբեր &amp; Խմբավորումներ';
$string['groupsinselectedgrouping'] = 'Խմբերը in:';
$string['groupsnone'] = 'Առանց խմբերի';
$string['groupsonly'] = 'Խմբեր միայն';
$string['groupspreview'] = 'Խմբի նախադիտում';
$string['groupsseparate'] = 'Առանձին խմբեր';
$string['groupsvisible'] = 'Տեսանելի խմբեր';
$string['grouptemplate'] = 'Խումբ @';
$string['hidepicture'] = 'Թաքցնել նկարը';
$string['importgroups'] = 'Ներմուծել խմբեր';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Այս էջը պահանջում է Javascript թույլտվություն։';
$string['members'] = 'Յուրաքանչյուր խմբի անդամներ թիվը';
$string['membersofselectedgroup'] = 'Անդամները՝';
$string['mygroups'] = 'Իմ խմբերը';
$string['namingscheme'] = 'Անվանադրման նախագիծ';
$string['newgrouping'] = 'Նոր խմբավորում';
$string['newpicture'] = 'Նոր նկար';
$string['noallocation'] = 'Չկան հատկացումներ';
$string['nogroups'] = 'Այս դասընթացում դեռևս չկան սահմանված խմբեր';
$string['nogroupsassigned'] = 'Չկան նշանակված խմբեր';
$string['nopermissionforcreation'] = 'Չեք կարող ստեղծել "{$a}" խումբը, քանի որ չունեք անհրաժեշտ լիազորություններ';
$string['nosmallgroups'] = 'Արգելել վերջին փոքր խումբը';
$string['notingrouping'] = '[Խմբավորումում չէ]';
$string['nousersinrole'] = 'Ընտրված դերի համար չկան համապատասխան օգտագործողներ';
$string['number'] = 'Խմբի/անդամի հաշիվ';
$string['numgroups'] = 'Խմբերի թիվը';
$string['nummembers'] = 'Անդամների թիվը յուրաքանչյուր խմբում';
$string['othergroups'] = 'Այլ խմբեր';
$string['overview'] = 'Տեսություն';
$string['potentialmembers'] = 'Հնարավոր անդամներ՝ {$a}';
$string['printerfriendly'] = 'Տպման տեսք';
$string['random'] = 'Պատահականորեն';
$string['removegroupfromselectedgrouping'] = 'Խումբը հեռացնել խմբավորումից';
$string['removegroupingsmembers'] = 'Ջնջել խմբավորուման բոլոր խմբերը';
$string['removegroupsmembers'] = 'Ջնջել խմբի բոլոր անդամներին';
$string['removeselectedusers'] = 'Հեռացնել ընտրված օգտագործողներին';
$string['selectfromrole'] = 'Դերից ընտրել անդամներ';
$string['showgroupsingrouping'] = 'Ցուցադրել խմբավորման խմբերը';
$string['showmembersforgroup'] = 'Ցուցադրել խմբի անդամներին';
$string['toomanygroups'] = 'Ոչ բավարար թվով օգտագործողներ այս քանակությամբ խմբերում տեղաբաշխելու համար - ընտրված դերում կան {$a} օգտագործողներ։';
$string['usercount'] = 'Օգտագործողի հաշիվ';
$string['usercounttotal'] = 'Օգտագործողի հաշիվ ({$a})';
$string['usergroupmembership'] = 'Ընտրված օգտագործի խումբը՝';
