<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'hy', version '3.7'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Թույատրելի սխալ';
$string['addmoreanswerblanks'] = 'Ավելացնել {no} պատասխան(ներ)';
$string['addmoreunitblanks'] = 'Ավելացնել {no} չափման միավոր';
$string['answercolon'] = 'Պատասխան՝';
$string['answererror'] = 'Սխալ';
$string['answermustbenumberorstar'] = 'Պատասխանը պետք է լինի թիվ: Օրինակ՝ -1.234 կամ 3e8, կամ \'*\':';
$string['answerno'] = 'Պատասխան {$a}';
$string['decimalformat'] = 'տասնորդական կոտորակներ';
$string['errornomultiplier'] = 'Անհրաժեշտ է նշել բազմապատկիչ այս չափման միավորի համար։';
$string['errorrepeatedunit'] = 'Չեք կարող ունենալ երկու չափման միավորներ նույն անվամբ։';
$string['geometric'] = 'Երկրաչափական';
$string['invalidnumber'] = 'Դուք պետք է մուտքագրեք ճիշտ թիվը:';
$string['invalidnumbernounit'] = 'Դուք պետք է մուտքագրեք ճիշտ թիվը: Ձեր պատասխանում մի՛ նշեք չափման միավորը:';
$string['invalidnumericanswer'] = 'Ձեր մուտքագրած պատասխաններից մեկում թիվը սխալ է:';
$string['leftexample'] = 'Ձախից, օրինակ՝ $1.00 կամ £1.00';
$string['multiplier'] = 'Բազմապատկիչ';
$string['nominal'] = 'Անվանական';
$string['nonvalidcharactersinnumber'] = 'Թիվը պարունակում է սխալ սիմվոլներ';
$string['notenoughanswers'] = 'Անհրաժեշտ է մուտքագրել նվազագույնը մեկ պատասխան։';
$string['nounitdisplay'] = 'Չգնահատել չափման միավորը';
$string['numericalmultiplier'] = 'Բազմապատկիչ';
$string['oneunitshown'] = 'Առաջին չափման միավորը ավտոմատ կերպով ցուցադրվում է պատասխանի դաշտի մոտ:';
$string['onlynumerical'] = 'Չափման միավորները ընդհանրապես չեն օգտագործվում: Միայն թվային պատասխանն է գնահատվում:';
$string['pleaseenterananswer'] = 'Մուտքագրեք պատասխանը:';
$string['pluginname'] = 'Թվային պատասխան';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Թվային պատասխանով հարցի ավելացում';
$string['pluginnameediting'] = 'Թվային պատասխանով հարցի խմբագրում';
$string['relative'] = 'Հարաբերական';
$string['rightexample'] = 'աջից, օրինակ՝ 1.00 սմ կամ 1.00 կմ';
$string['selectunit'] = 'Ընտրել մեկ չափման միավոր';
$string['selectunits'] = 'Ընտրեք չափման միավորները';
$string['tolerancetype'] = 'Սխալմունքի տեսակ';
$string['unit'] = 'Չափման միավոր';
$string['unitedit'] = 'Խմբագրել չափման միավորը';
$string['unitgraded'] = 'Չափման միավորը պետք է նշվի և գնահատվի:';
$string['unitincorrect'] = 'Դուք չեք նշել չափման ճիշտ միավորը :';
$string['unitmandatory'] = 'Պարտադիր';
$string['unitnotselected'] = 'Դուք պետք է ընտրեք չափման միավորը:';
$string['unitonerequired'] = 'Դուք պետք է մուտքագրեք առնվազն մեկ չափման միավոր';
$string['unitoptional'] = 'Ոչ պարտադիր չափման միավոր';
$string['units'] = 'Չափման միավորներ';
$string['unitx'] = 'Չափման միավոր {no}';
$string['validnumberformats'] = 'Թվերի թույլատրելի ձևաչափերը';
$string['validnumbers'] = '13500.67, 13 500.67, 13,500.67, 13500,67, 13 500,67, 1.350067 E4 կամ 1.350067 E04';
$string['xmustbenumeric'] = '{$a} պետք է լինի թիվ:';
$string['xmustnotbenumeric'] = '{$a} չի կարող թիվ լինել:';
$string['youmustenteramultiplierhere'] = 'Այստեղ անհրաժեշտ է բազմապատկիչ մուտքագրել։';
